<?php

namespace App\Filament\Resources\VehicleDataSources\Pages;

use App\Filament\Resources\VehicleDataSources\VehicleDataSourceResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListVehicleDataSources extends ListRecords
{
    protected static string $resource = VehicleDataSourceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
